Saltar al contenido principal
GET
/
no-verifactu
/
events
cURL
curl --request GET \
  --url https://api.multifactu.com/no-verifactu/events \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "fechaHoraHusoGenEvento": "2024-01-01T19:20:30+01:00",
      "huellaEvento": "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
      "tipoEvento": "01",
      "uuid": "bcda84ec-a5a7-4af3-a8fa-3c754b32711a",
      "createdAt": "2026-01-27T10:00:00.000Z"
    }
  ],
  "correlationId": "123e4567-e89b-12d3-a456-426614174000"
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respuesta

200 - application/json

Events list

data
object[]
requerido
correlationId
string

Correlation ID for tracking the request

Ejemplo:

"123e4567-e89b-12d3-a456-426614174000"